@charset "utf-8";
/* CSS Document */
body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,p{margin:0px;padding:0px;font-family:微软雅黑;color:#000;}
body{background:#ffffff;}
ul{list-style:none;}
img,a img{border:0px;border:none;}
a{text-decoration:none;}
a.hidefocus{outline:none}
a:hover{text-decoration:underline;text-decoration:none;}
label{ margin-bottom:0; font-weight:normal;}
input{border:0;outline:none;/*去除蓝色边框*/}
select::-ms-expand { display:none;}
select{ appearance:none; -moz-appearance:none; -webkit-appearance:none;background-color:#fff; }
.white{ background:#fff;}
/*****以上样式不可更改*****/


#header{ background-color: #004C92;}
.nav-md{ display: none;}
.navbar-header{ display: flex; padding: 0px !important;}
.daohang-pc{ flex: 1; display: flex; justify-content: space-between;}
.daohang-pc ul{ display: flex; height: 100%;}
.daohang-pc ul li{ height: 100%;position: relative;}
.daohang-pc ul li a{ display: block; padding: 0px 30px; height: 100%; display: flex; align-items: center; font-size: 18px; color: #FFFFFF;}
.daohang-pc ul li::after{ background-color: #fff; opacity: .5; position: absolute; top: 35px; right: 0px; content: ""; width: 1px; height: 36px;}
.daohang-pc ul li.on{ /* background-image: linear-gradient(#004C92, #0361B2); */ color: #fff; font-size: 24px;}
.daohang-pc ul li:hover{ background-image: linear-gradient(#004C92, #0361B2);}
.daohang-pc ul li:last-child::after{ display: none;}
.daohang-pc .search{ display: flex; height: 100%; align-items: center; margin-left: 67px; position: relative;}
.daohang-pc .search .text{width: 260px;height: 40px;background: #FFFFFF;opacity: 1;border-radius: 4px; margin-right: 4px; padding-left: 43px; font-size: 16px;}
.daohang-pc .search .button{width: 80px;height: 40px;background: #D33703;opacity: 1;border-radius: 4px; font-size: 16px;color: #fff;}
.daohang-pc .search i{ position: absolute; font-size: 20px; color: #8D99A2; left: 10px;}
.daohang-pc .gouwu-che a{ display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100%;}
.daohang-pc .gouwu-che i{ font-size: 34px; color: #fff;}
.daohang-pc .gouwu-che p{font-size: 18px;font-family: PingFang SC;font-weight: 400;line-height: 25px;color: #FFFFFF;}
.head{background: linear-gradient(147deg, #0361B2 0%, #068DD4 100%);}
.head .item{ display: flex; flex-direction: row-reverse;height: 60px;opacity: 1; align-items: center;}
.head a{ color: #fff; padding: 5px 10px; font-size: 18px;display: flex;align-items: center;}
/* .head a i{ font-size: 20px;} */


/* 翻页 */
.fanye{  width: 100%; display: flex; justify-content: center;}
.fanye ul{ display: flex;}
.fanye ul li{}
.fanye ul li.on a{ border-color: #0361B2; background-color: #0361B2; color: #fff;}
.fanye ul li a{ display: flex;width: 40px;height: 40px;background: #FFFFFF;border: 1px solid #DCDEE3;opacity: 1; justify-content: center; align-items: center; margin: 0px 5px; font-size: 14px;color: #0A2227;}
.fanye ul li.left a{width: 80px;height: 40px;background: #FFFFFF;border: 1px solid #DCDEE3;opacity: 1; font-size: 14px;color: #ADB5B7;}
.fanye ul li.right a{width: 80px;height: 40px;background: #FFFFFF;border: 1px solid #DCDEE3;opacity: 1; font-size: 14px;color: #ADB5B7;}

/* 首页 */
.index-list1 .item1 .open ul{ display: flex; flex-wrap: wrap; width: 100%; padding:0px 8px; padding-bottom: 20px;}
.index-list1 .item1 .open ul li a img{ width: 30px; height: 30px;}
.index-list1 .item1 .open ul li a{ width: 30px; height: 30px; padding: 0px;}
.index-list1 .item1 .open ul li{ margin: 0px 22px; margin-top: 20px;}
.index-banner{ position: relative;}
.index-banner img{ width: 100%;}
.index-banner .item{ width: 100%; height: 100%; display: flex; position: absolute; top: 0px; left: 0px; flex-direction: column-reverse; align-items: center;}
.index-banner .item a{width: 218px;height: 60px;background: #D33703;opacity: 1;border-radius: 4px; display: block;text-align: center; line-height: 60px; font-size: 18px; color: #FFFFFF; margin-bottom: 47px;}
.index-list1{ padding-bottom: 32px;}
.index-list1 .item1{ display: flex; justify-content: center; margin-top: 32px;}
.index-list1 .item1 .qiehuan{ display: flex;}
.index-list1 .item1 .qiehuan li{cursor: pointer; width: 240px; height: 60px;display: flex; justify-content: center; align-items: center; background-color: #FAFAFA; font-size: 18px; color: #17222B; border-right: 1px solid #C3C3C3;}
.index-list1 .item1 .qiehuan li:last-child{ border: none;}
.index-list1 .item1 .qiehuan li.on{ background-color: #0361B2; color: #fff;}
.index-list1 .item1 .btn{width: 240px;height: 60px;background: #0361B2;opacity: 1; padding: 0px 20px; border-radius: 0px; display: flex; justify-content: space-between; font-size: 18px; color: #fff;align-items: center;}
.index-list1 .item2{}
.index-list1 .item2 .box{width: 280px;height: 300px;background: #FFFFFF;opacity: 1;border-radius: 4px; position: relative;margin-top: 32px;}
.index-list1 .item2 .box p{ padding: 20px; font-size: 20px; color: #17222B;}
.index-list1 .item2 .box img{ position: absolute; bottom: 0px; right: 0px;width: 200px; height: 200px; display: block;}
.index-list1 .item2 ul{ display: flex; flex-wrap: wrap; padding: 0px 40px;}
.index-list1 .item2 ul li{ margin:0px 16px;}
.index-list2{ display: flex; justify-content: center; margin-top: 32px;}
.index-list2 .item{position: relative;}
.index-list2 .item img{height: 300px; display: block; width: 100%;}
.index-list2 .item a{width: 120px;height: 40px;background: #D33703;opacity: 1;border-radius: 4px; display: flex; justify-content: center; align-items: center; color: #fff; font-size: 16px; position: absolute; right: 20px; bottom: 20px;}

.index-list3{ padding-top: 62px; padding-bottom: 80px;}
.index-list3 .tit{ background: url(../images/shenglue.png) left repeat-x; display: flex; justify-content: center; margin-bottom: 50px; display:none;}
.index-list3 .tit span{ background-color: #fff; font-size: 24px;color: #17222B; padding: 0px 24px;}



/* PAGER */
.index-list3 .bx-wrapper .bx-pager {text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px; display: none;}
.index-list3 .bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display:inline-block;*zoom:1;*display:inline;}
.index-list3 .bx-wrapper .bx-pager.bx-default-pager a {background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.index-list3 .bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active {background:#000;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.index-list3 .bx-wrapper .bx-prev {left:-66px;background:url(../images/left.png) no-repeat;}
.index-list3 .bx-wrapper .bx-next {right:-66px;background:url(../images/right.png) no-repeat}
.index-list3 .bx-wrapper .bx-controls-direction a {position:absolute;top:50%;margin-top:-16px;outline:0;width:45px;height:60px;text-indent:-9999px;z-index:9999;}
.index-list3 .bx-wrapper .bx-controls-direction a.disabled {display:none;}
.index-list3 .bx-wrapper {	position: relative;	margin: 0 auto 0px;	padding: 0;	*zoom: 1;}
.index-list3 .bx-wrapper img {	max-width: 100%;	display: block;}
.index-list3 .slider4{}
.index-list3 .slider4 .slide{ box-shadow: 0px 0px 5px #DFDFDF; border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF;}
.index-list3 .slider4 .slide .txt-box{ display: flex; flex-direction: column; height: 109px; justify-content: space-around; border-top: 1px solid #DFDFDF; padding: 0px 20px;}
.index-list3 .slider4 .slide .top{ display: flex; justify-content: space-between;}
.index-list3 .slider4 .slide .top p{ font-size: 20px;color: #17222B;}
.index-list3 .slider4 .slide .top span{ font-size: 16px;color: #8D99A2; text-decoration: line-through;}
.index-list3 .slider4 .slide .bottom{ display: flex; justify-content: space-between;}
.index-list3 .slider4 .slide .bottom p{ font-size: 18px;color: #54575A;}
.index-list3 .slider4 .slide .bottom span{ font-size: 20px;color: #CE2424;}
.footer{}
.footer .top{background: linear-gradient(135deg, #0361B2 0%, #068DD4 100%); height: 60px; display: flex; justify-content: center; align-items: center;}
.footer .top a{ color: #fff; display: flex; align-items: center; margin: 0px 20px;}
.footer .top a i{ /* font-size: 26px; */ margin-right: 12px;}
.footer .top a img{ margin-right: 12px;width: 26px;height: 26px;}
.footer .bottom{ padding-bottom: 50px; display: flex; justify-content: space-between;}
.footer .bottom .left{ display: flex;margin: 0 auto;}
.footer .bottom .item{ display: flex; align-items: center; margin-right: 115px;width: 900px;justify-content: space-between;}
.footer .bottom .item a{ font-size: 20px;color: #0361B2; line-height: 28px; margin-bottom: 10px; display: block;}
.footer .bottom .item a span{font-size: 20px;color: red; line-height: 28px; margin-bottom: 10px; }
.footer .bottom .item img{ margin-top: 30px;}



.footer .bottom .item2{ display: flex; align-items: center;width: 300px;margin: 0px;justify-content: space-between;}
.footer .bottom .item2 a{ font-size: 20px;color: #0361B2; line-height: 28px; margin-bottom: 10px; display: block;}
.footer .bottom .item2 img{ margin-top: 30px;}


.footer .bottom .item h3{display: none; margin-top: 50px; font-size: 24px;color: #17222B; margin-bottom: 35px;position: relative;}
.footer .bottom .item h3::after{ content: "";height: 1px; width: 200px; background-color: #CE2424; bottom: -20px; left: 0px;position: absolute;}



.footer .bottom .right{}
.footer .bottom .right a{ display: block; margin-top: 86px;}
.slider4-nolunbo{ display: flex; flex-wrap: wrap;}



/* 搜索页面 */
.sousuo-list1{padding-top: 30px;}
.sousuo-list1 .fanhui{width: 180px;height: 50px;background: #DFDFDF;opacity: 1;border-radius: 4px; display: flex; justify-content: center; align-items: center; font-size: 18px;color: #17222B; margin: 0 auto; margin-top: 30px;}
.search-head{ padding-top: 10px;}
.search-head a{ font-size: 14px;color: #004C92; display: flex; height: 25px; align-items: center;}
.search-head a img{ margin-right: 10px;}


/* 商品详情 */
.list1-deatil{}
.list1-deatil .title{ padding-top: 30px; padding-bottom: 20px; border-bottom: 1px solid #DFDFDF;}
.list1-deatil .title h3{ font-size: 36px;color: #17222B;line-height: 50px;}
.list1-deatil .title h4{ font-size: 24px;color: #8D99A2;line-height: 33px;}
.mbx-nav{ display: flex;}
.mbx-nav a{ margin-right: 10px;}
.list1-deatil .img-box{display: flex; justify-content: center; padding-top: 20px; align-items: center; flex-direction: column;}
.box-spxq {width:600px;height:700px;}
.box-spxq a.phone-display {display:block;position:relative;height:100%; width: 600px; height: 600px;}
.bottom-nav {margin-top:20px;}
.bottom-nav div.tab-btn {position:relative;width:40px;height:60px;cursor:pointer;}
.tab-btn:hover {opacity:.6;}
.tab-btn.btn-left {float:left;}
.tab-btn.btn-right {float:right;}
.shift-icon {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:26px;height:26px;border:1px solid #999;border-radius:50%;}
.shift-icon>span {position:absolute;left:50%;top:50%;width:10px;height:10px;border-bottom:1.5px solid #999;}
.btn-left i.shift-icon>span {border-left:1.5px solid #999;transform:translate(-30%,-50%) rotate(45deg);}
.btn-right i.shift-icon>span {border-right:1.5px solid #999;transform:translate(-70%,-50%) rotate(-45deg);}
.bottom-nav div.bottom-center-nav {position:relative;height:80px;margin:0 50px;overflow:hidden;}
.bottom-center-nav ul.small-img-ul {position:absolute;left:0;top:0;height:100%;}
.small-img-ul li.img {float:left;width:80px;height:100%;border:1px solid transparent;background-size:100% 100%;cursor:pointer;}
.small-img-ul li.img.active {border-color:rgb(160,27,27);}
.box-spxq a.phone-display div:nth-of-type(1){ width: 150px!important; height: 150px !important;}
.box-spxq a.phone-display div:nth-of-type(2){ width: 420px !important; height: 420px !important;}

.list1-deatil .img-box .tit1{ font-size: 18px;color: #17222B;line-height: 25px;font-weight: bold; margin-top: 20px; margin-bottom: 30px;}
.list1-deatil .img-box .tit2{}
.list1-deatil .img-box .tit2 a{width: 420px;height: 50px;background: #CE2424;opacity: 1;border-radius: 4px; display: flex; font-size: 18px;color: #FFFFFF; justify-content: center; align-items: center;}
.list1-deatil .img-box .tit3{ display: flex; justify-content: center; margin-top: 35px;}
.list1-deatil .img-box .tit3 a{ font-size: 18px;color: #17222B; display: flex; width: 118px; justify-content: center; align-items: center;}
.list1-deatil .img-box .tit3 a:nth-of-type(2){ border-left: 1px solid #DFDFDF; border-right: 1px solid #DFDFDF;}
.list1-deatil .img-box .tit3 a i{ margin: 0px 10px;}
.list1-deatil .img-box .tit4{ display: flex; justify-content: center; margin-top: 54px;position: relative; width: 100%;}
.list1-deatil .img-box .tit4 a{ display: flex; justify-content: center; align-items: center;width: 150px;height: 40px;background: #FAFAFA;border: 1px solid #C3C3C3;opacity: 1;border-radius: 4px; font-size: 18px;color: #17222B; position: relative;z-index: 2; margin: 0px 16px;}
.list1-deatil .img-box .tit4::after{ position: absolute; content: ""; width: 100%;height: 1px; background-color: #DFDFDF; left: 0px; top: 50%;z-index: 1;}
.list2-deatil{ padding-top: 50px; padding-bottom: 60px;}
.list2-deatil .title{ font-size: 24px;color: #17222B; text-align: center; position: relative; font-weight: bold; margin-bottom: 50px;}
.list2-deatil .title::after{ position: absolute; content: ""; width: 100%;height: 1px; background-color: #DFDFDF; left: 0px; top: 50%;z-index: 1;}
.list2-deatil .title span{ position: relative;z-index: 2; padding: 0px 24px; background-color: #fff;}
.list2-deatil .item-img{ display: flex; justify-content: flex-end; padding-right: 100px; align-items: center;}
.list2-deatil .item-img img{ width: 300px; height: 300px;}
.list2-deatil .item-txt{ display: flex; flex-direction: column; padding-left: 100px;}
.list2-deatil .item-txt .tit{max-width: 500px;height: 50px;background: #DBEDFD;opacity: 1; width: 100%; display: flex;align-items: center; padding-left: 20px;font-weight: bold; font-size: 20px;}
.list2-deatil .item-txt ul{}
.list2-deatil .item-txt ul li{display: flex; justify-content: space-between;max-width: 500px;height: 50px; width: 100%; align-items: center; margin-top: 10px;background-color: #F8F8F8;}
.list2-deatil .item-txt ul li p{ width: 33.33%; padding-left: 20px;}
.list2-deatil .item-txt ul li p:nth-of-type(1){ font-size: 16px;color: #17222B; font-weight: bold;}
.list2-deatil .item-txt ul li.on{background-color: #DBEDFD;}
.list2-deatil .title2{ margin-top: 60px;}
.list2-deatil .item1{ display: flex; justify-content: center; align-items: center; flex-direction: column;}
.list2-deatil .item1 h3{ font-size: 18px;color: #0361B2;}
.list2-deatil .item1 p{ font-size: 16px;color: #17222B; margin-top: 20px; line-height: 24px; text-align: center;}
.list2-deatil .item2{ display: flex; flex-direction: column; align-items: center;}
.list2-deatil .item2 h3{ font-size: 18px;color: #0361B2;font-weight: bold; line-height: 30px;}
.list2-deatil .item2 .xing{ display: flex; margin-top: 20px;}
.list2-deatil .item2 .xing li{ margin: 0px 5.5px;}
.list2-deatil .item2 p{ font-size: 16px;color: #8D99A2;line-height: 24px; margin-top: 20px;}
.list2-deatil .item2 textarea{max-width: 850px;min-height: 150px;background: #FFFFFF;border: 1px solid #DFDFDF;opacity: 1; width: 100%; margin-top: 20px;}
.list2-deatil .item2 a{max-width: 420px;height: 50px;background: #CE2424;opacity: 1;border-radius: 4px; width: 100%; display: flex; justify-content: center; align-items: center; font-size: 18px;color: #FFFFFF; margin-top: 30px;}
.list2-deatil .item2 h4{ font-size: 16px;color: #CE2424;line-height: 24px; text-align: center; margin-top: 20px;}




/* PAGER */
.list2-deatil .bx-wrapper .bx-pager {text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px; display: none;}
.list2-deatil .bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display:inline-block;*zoom:1;*display:inline;}
.list2-deatil .bx-wrapper .bx-pager.bx-default-pager a {background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.list2-deatil .bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active {background:#000;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.list2-deatil .bx-wrapper .bx-prev {left:-66px;background:url(../images/left.png) no-repeat;}
.list2-deatil .bx-wrapper .bx-next {right:-66px;background:url(../images/right.png) no-repeat}
.list2-deatil .bx-wrapper .bx-controls-direction a {position:absolute;top:50%;margin-top:-16px;outline:0;width:45px;height:60px;text-indent:-9999px;z-index:9999;}
.list2-deatil .bx-wrapper .bx-controls-direction a.disabled {display:none;}
.list2-deatil .bx-wrapper {	position: relative;	margin: 0 auto 0px;	padding: 0;	*zoom: 1;}
.list2-deatil .bx-wrapper img {	max-width: 100%;	display: block;}
.list2-deatil .slider4{}
.list2-deatil .slider4 .slide{ box-shadow: 0px 0px 5px #DFDFDF; border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF;}
.list2-deatil .slider4 .slide .txt-box{ display: flex; flex-direction: column; height: 109px; justify-content: space-around; border-top: 1px solid #DFDFDF; padding: 0px 20px;}
.list2-deatil .slider4 .slide .top{ display: flex; justify-content: space-between;}
.list2-deatil .slider4 .slide .top p{ font-size: 20px;color: #17222B;}
.list2-deatil .slider4 .slide .top span{ font-size: 16px;color: #8D99A2; text-decoration: line-through;}
.list2-deatil .slider4 .slide .bottom{ display: flex; justify-content: space-between;}
.list2-deatil .slider4 .slide .bottom p{ font-size: 18px;color: #54575A;}
.list2-deatil .slider4 .slide .bottom span{ font-size: 20px;color: #CE2424;}
.list2-deatil .slider4 .slide a{ display: flex; justify-content: center; align-items: center; width: 40px; height: 40px; border: 1px solid #DFDFDF; color: #DFDFDF;position: absolute; top: 20px; right: 20px;}



/* 列表2 */
.liebiao2{ padding-top: 30px; padding-bottom: 80px;}
.liebiao2 .title{ display: flex; flex-direction: column;}
.liebiao2 .title p{line-height: 22px;font-size: 16px;color: #17222B; margin: 15px 0px;overflow: hidden;}
.liebiao2 .item{ position: relative; margin-top: 54px;}
.liebiao2 .item img{ width: 100%; height: 125px; display: block;}
.liebiao2 .item p{ color: #068DD4; font-size: 13px;width: 160px;height: 40px;background: #E6F7FF;opacity: 1; position: absolute; bottom: -20px; left: 50%; margin-left: -80px; display: flex; justify-content: center; align-items: center;}



/* 联系方式 */
.lianxifangshi{ padding-bottom: 90px;}
.lianxifangshi .item{ border: 1px solid #068DD4; padding: 30px; margin-top: 32px; display: block;}
.lianxifangshi .item h3{ font-size: 20px;color: #17222B;font-weight: bold; line-height: 28px; display: flex; align-items: center;}
.lianxifangshi .item h3 img{ margin-right: 12px;}
.lianxifangshi .item p{line-height: 22px;color: #17222B;font-size: 16px; max-width: 415px; width: 100%; margin-top: 20px; height: 45px;}



/* 购物车 */
.gouwuche{ padding-top: 30px;}
.gouwuche .kong{height: 180px;background: #F4FAFF;opacity: 1; display: flex; justify-content: center; align-items: center; font-size: 24px;color: #17222B;font-weight: 800;}
.gouwuche .title{ font-size: 24px;color: #17222B;line-height: 33px;font-weight: 800;position: relative; text-align: center; padding: 50px 0px;}
.gouwuche .title span{ background-color: #fff; padding: 0px 24px;position: relative;z-index: 2;}
.gouwuche .title::after{ position: absolute; content: ""; top: 50%; width: 100%; height: 1px; left: 0px; background-color: #DFDFDF;}







/* 我的订单 */
.wodedingdan{background-color: #F4FAFF; padding: 20px 40px;}
.wodedingdan .item{ background-color: #fff; margin: 20px 0px; display: flex; justify-content: space-between; padding: 20px; align-items: center;}
.wodedingdan .item .left a{ display: flex;align-items: center;}
.wodedingdan .item .left a img{ width: 120px; height: 120px; margin-right: 20px;}
.wodedingdan .item .left h3{ font-size: 20px;color: #17222B;}
.wodedingdan .item .left p{ font-size: 16px;color: #8D99A2; margin-right: 40px;}
.wodedingdan .item .left p span{ font-size: 16px;color: #17222B; margin-left: 10px;}
.wodedingdan .item .left .box{ display: flex; margin-top: 24px;}
.wodedingdan .item .zhong h3{ font-size: 20px;color: #CE2424; font-weight: bold; line-height: 28px;}
.wodedingdan .item .zhong h4{ font-size: 16px;color: #8D99A2; line-height: 22px; margin-top: 4px; text-decoration: line-through;}
.wodedingdan .item .right{ margin-right: 20px;}




/* 联系方式-添加 */
.tianjia-lxfs{}
.tianjia-lxfs .item{ display: flex; flex-direction: column;background-color: #F4FAFF; padding-top: 40px;}
.tianjia-lxfs .item .tit{position: relative; display: flex; align-items: center;}
.tianjia-lxfs .item .tit p{ width: 100%; display: flex; justify-content: flex-end; padding: 0px 109px; font-size: 16px;color: #D33703;}
.tianjia-lxfs .item .tit span{ width: 100%; height: auto; display: flex; position: absolute; top: 0px; left: 0px; justify-content: center; align-items: auto; font-size: 34px; color: #17222B; font-weight: bold;}
.tianjia-lxfs .item .content{ display: flex; flex-direction: column; padding-top: 30px; align-items: center;}
.tianjia-lxfs .item .content ul{ display: flex; margin-top: 25px; justify-content: center;}
.tianjia-lxfs .item .content ul li{ display: flex; flex-direction: column; width: 100%; max-width: 415px; margin: 0px 10px;}
.tianjia-lxfs .item .content ul li p{ font-size: 16px;color: #17222B;}
.tianjia-lxfs .item .content ul li input{width: 415px;height: 50px;background: #FFFFFF;border: 1px solid #DFDFDF;opacity: 1;border-radius: 4px; margin-top: 10px; padding-left: 20px;}
.tianjia-lxfs .item .content .tit2{ font-size: 16px;color: #17222B;margin: 0px 10px;  margin-top: 20px;max-width: 850px; width: 100%; box-sizing: border-box;}
.tianjia-lxfs .item .content textarea{margin: 0px 10px; max-width: 850px;min-height: 150px;background: #FFFFFF;border: 1px solid #DFDFDF;opacity: 1;border-radius: 4px; width: 100%; box-sizing: border-box; margin-top: 10px; padding: 15px;}
.tianjia-lxfs .item .content .tit3{ margin-top: 30px;max-width: 850px; width: 100%; box-sizing: border-box; display: flex; justify-content: center; padding-bottom: 40px;}
.tianjia-lxfs .item .content .tit3 a{width: 180px;height: 50px;border-radius: 4px; display: flex; justify-content: center; align-items: center; margin: 0px 50px;}
.tianjia-lxfs .item .content .tit3 a:nth-of-type(1){background: #DFDFDF; font-size: 18px;color: #17222B;}
.tianjia-lxfs .item .content .tit3 a:nth-of-type(2){background-color: #D33703; font-size: 18px;color: #FFFFFF;}



/* 修改详情的css */
.showbot { display: flex; flex-direction: column; align-items: center;}
#showbox {/* border: 1px solid #000000; */}
#showbox img {width:600px;height:600px;}
#showbox span {background:url(../../images/whitebg.png) repeat;}
#showsum { margin-top:10px;}
#showsum span {border:1px solid #ddd;}
#showsum span.sel {border:1px solid #f60;}
.showpage {width:100%;position:relative;}
.showpage a {display:block;width:15px;border:1px solid #ddd;height:80px;line-height:80px;background:#eee;text-align:center;font-size:18px;position:absolute;left:63px;top:-83px;text-decoration:none;color:#999;}
.showpage a#shownext {left:auto;right:63px;}
.showpage a:hover {background:#ccc;color:#777;}
.showall {width:100%;margin:0 auto;margin-top:15px;}
.slideBox{ width:100%; height:auto; overflow:hidden; position:relative; border:1px solid #ddd; display: none;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; height:auto; display:block;  }
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:#E3E3E3 url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}






@media ( max-width:1024px) {
	.index-list1 .item1 .qiehuan li{ width: 140px; font-size: 12px; height: 45px;}
	.index-list1 .item1 .btn{ width: 140px; height: 45px; font-size: 12px;}
	.index-list1 .item1 img{ width: 18px; display: block;}
	.index-list3 .bx-wrapper .bx-next{ right: 0px;}
	.index-list3 .bx-wrapper .bx-prev{ left: 0px;}
	.daohang-pc ul li a{ padding: 0px 15px; font-size: 14px;}
	.daohang-pc .search .text{ width: 180px; font-size: 14px; height: 30px;}
	.daohang-pc .search .button{ width: 50px; font-size: 12px; height: 30px;}
	.daohang-pc .search{ margin-left: 15px;}
	.daohang-pc .gouwu-che p{ font-size: 12px;}
	.daohang-pc .gouwu-che i{ font-size: 18px;}
	.navbar-brand>img{ height: 50px;}
	.head a{ font-size: 14px;}
	.daohang-pc ul li::after{ top: 15%;}
	.head a i{ font-size: 14px;}
	.head .item{ height: 40px;}
	.index-list2 .item img{ height: 200px;}
	.liebiao2 .item p{color: #068DD4;font-size: 13px;width: 100%;height: 40px;background: #E6F7FF;opacity: 1;position: absolute;bottom: -20px;left: 50%;margin-left: -50%;}
	.lianxifangshi .item h3{ font-size: 16px;}
	.lianxifangshi .item p{ font-size: 12px;}
	.lianxifangshi .item h3 img{ height: 20px; display: block;}
	.box-spxq{ width: 400px; height: 500px;}
	.box-spxq a.phone-display{ width: 400px; height: 400px;}
	.box-spxq a.phone-display div:nth-of-type(1){ width: 150px!important; height: 150px !important;}
	.box-spxq a.phone-display div:nth-of-type(2){ width: 220px !important; height: 220px !important;}
	.showall{ display: none;}
	.box-spxq{ height: auto;}
	.slideBox{ display: block;}
}

@media ( max-width:991px) {
	.nav-md{ display: block;}
	.nav-pc{ display:none;}
	.navbar-header{ display: block;padding:0 !important;}
	.slider4-nolunbo{ justify-content: space-between;}
	.tianjia-lxfs .item .content ul{ width: 100%;}
	.tianjia-lxfs .item .content ul li input{ width: 100%;}
	.tianjia-lxfs .item .content .tit2{ width: 97%;}
	.tianjia-lxfs .item .content textarea{ width: 97%;}
	.tianjia-lxfs .item .tit span{ font-size: 28px;}
	.tianjia-lxfs .item .tit p{ padding: 0px 50px; font-size: 12px;}
	.wodedingdan{ padding: 1px 20px;}
	.wodedingdan .item .left p{ font-size: 12px;}
	.wodedingdan .item .left p span{ font-size: 12px;}
	.wodedingdan .item .left a img{ width: 60px; height: 60px; display: block;}
	.wodedingdan .item .left h3{ font-size: 16px;}
	.wodedingdan .item .zhong h4{ font-size: 12px;}
	.wodedingdan .item .zhong h3{ font-size: 16px;}
	.wodedingdan .item .right{ margin-right: 0px;}
	#header .container{ display: flex; justify-content: space-between;}
	.navbar-default .navbar-nav>li>a{ color: #fff; padding: 0px 15px;}
	.index-list1 .item1 .qiehuan li{ width: auto; padding: 0px 15px;}
	.index-list2 .item img{ height: 135px;}
	.list2-deatil .bx-wrapper .bx-prev{ left: 0px;}
	.list2-deatil .bx-wrapper .bx-next{ right: 0px;}
}
@media ( max-width:751px) {
.tianjia-lxfs .item .content form{width: 100%;}
	
.footer .bottom .left{ display: flex; flex-direction: column; width: 100%;}
.footer .bottom .right{position: fixed; bottom: 100px; right: 30px;}
.footer .bottom .right img{ width: 45px; display: block;}
.navbar-header{ flex: 1; display: flex; align-items: center;}
.footer .bottom .item{ margin: 0px;width: 100%;flex-direction: column;}
.footer .bottom .item2{width: 100%;justify-content: space-around;}
.navbar-header{ display: block;padding:10px 15px !important;}
#header .container{ flex-direction: column; justify-content: unset;}
.navbar-brand>img{ height: 35px; display: block;}
.index-list1 .item2 .box{ width: 100%;}
.index-list1 .item2 ul{display: flex; flex-direction: column;}
.index-list1 .item1{ display: flex; flex-direction: column;}
.index-list1 .item1 .qiehuan{display: flex; flex-direction: column;}
.index-list1 .item1 .btn{ width: 100%;}
.gouwuche .kong{ font-size: 16px;}
.gouwuche .title{ font-size: 12px;}
.index-banner .item a{width: 80px;height: 30px;background: #D33703;opacity: 1;border-radius: 4px;display: block;text-align: center;line-height: 30px;font-size: 12px;color: #FFFFFF;margin-bottom: 7px;}
.tianjia-lxfs .item .content ul{ flex-direction: column;}
.tianjia-lxfs .item .content ul li input{ width: 90%;}
.tianjia-lxfs .item .content .tit3 a{ margin: 0px 15px;}
.footer .bottom .item h3::after{ left: -35px;}
.tianjia-lxfs .item .tit span{ font-size: 22px; line-height: 70px;}
.tianjia-lxfs .item .tit p{ padding: 0px 10px;}
.tianjia-lxfs .item .content textarea{ width: 90%;}
.fanye ul li a{ font-size: 12px; width: 20px; height: 20px;}
.fanye ul li.left a{ width: 40px; height: 20px; font-size: 12px;}
.fanye ul li.right a{ width: 40px; height: 20px; font-size: 12px;}
.list1-deatil .img-box .tit4 a{ font-size: 12px; margin: 0px 3px;}
.search-head a{ font-size: 12px;}
.list2-deatil .item-img{ padding-right: 0px; display: flex; justify-content: center; width: 100%;}
.list2-deatil .item-txt{ padding-left: 0px;}
.list2-deatil .title{ font-size: 18px;}
.index-list3 .slider4 .slide img{width: 100%;}
.wodedingdan .item .left .box{ flex-direction: column;}
.wodedingdan .item{ flex-direction: column;position: relative;}
.wodedingdan .item .left a{ flex-direction: column;}
.wodedingdan .item .left a img{ width: 100%; height: auto;}
.wodedingdan .item .left h3{ text-align: center;}
.wodedingdan .item .zhong{ display: flex; justify-content: space-between; width: 100%; margin-top: 15px;}
.wodedingdan .item .right{ position: absolute; top: 15px; right: 15px;z-index: 9;}
.index-list3 .slider4 .slide .top p{ font-size: 16px;}
.index-list3 .slider4 .slide .top span{ font-size: 14px;}
.index-list3 .slider4 .slide .bottom p{ font-size: 14px;}
.index-list3 .slider4 .slide .bottom span{ font-size: 16px;}
.footer .bottom .item a{ font-size: 14px; line-height: 15px;}
.footer .bottom .item h3{ font-size: 18px;}
.mbx-nav{ flex-wrap: wrap;}
.list1-deatil .img-box .tit2 a{ width: auto; padding: 0px 15px;}

.box-spxq a.phone-display div:nth-of-type(1){display: none;}
.box-spxq a.phone-display div:nth-of-type(2){display: none;}
.box-spxq{ width: 100%;height: auto;}
.bottom-nav div.bottom-center-nav{height: 50px;}
.small-img-ul li.img{ width: 50px;}
.box-spxq a.phone-display{ width: 200px; height: 200px; display: block; margin: 0 auto;}


}
